# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CareerFund' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'MaterialComponents/TextFields', '107.4.0'
  pod 'Toaster'
  pod 'DropDown'
  pod 'MDFInternationalization','~>2.0'

end
